[Pkg-spca5xx-devel] Bug#401347: Your sources are right

Manolo Díaz manolo_diaz at wanadoo.es
Sun Dec 3 13:51:17 CET 2006

Hi again,

	The problem was that I didn't "enable video for linux API 1 compatible layer"
while compiling my custom kernel and it seems it's needed.


More information about the Pkg-spca5xx-devel mailing list